Bug 1735765

Summary: Update to the 20190731 release
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: lua-cqueuesAssignee: Petr Špaček <petr.spacek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: petr.spacek, tomas.krizek
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lua-cqueues-20190813-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-31 00:57:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 245418    

Description Peter Robinson 2019-08-01 12:29:20 UTC
There's a new upstream release that brings a number of optimisations to aarch64 plus other fixes/enhancements

https://github.com/wahern/cqueues/releases/tag/rel-20190731

Comment 1 Ben Cotton 2019-08-13 17:02:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:37:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Fedora Update System 2019-10-21 14:28:56 UTC
FEDORA-2019-537328c096 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-537328c096

Comment 4 Fedora Update System 2019-10-23 15:43:56 UTC
lua-cqueues-20190813-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-537328c096

Comment 5 Fedora Update System 2019-10-31 00:57:25 UTC
lua-cqueues-20190813-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.